Bug 1031216 - add dbmon.sh
Summary: add dbmon.sh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-15 22:33 UTC by Nathan Kinder
Modified: 2015-03-05 09:31 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:31:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2013-11-15 22:33:56 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47579

some customers do not want to use dbmon.sh because it is not part of the package.

https://github.com/richm/scripts/wiki/dbmon.sh

Comment 1 Noriko Hosoi 2014-07-25 20:34:47 UTC
For the verification steps, see "man dbmon.sh".

Comment 5 Amita Sharma 2014-12-18 14:21:25 UTC
[root@dhcp201-126 yum.repos.d]# rpm -ql 389-ds-base | grep dbmon.sh
/usr/sbin/dbmon.sh
/usr/share/man/man8/dbmon.sh.8.gz
[root@dhcp201-126 yum.repos.d]# man dbmon.sh

Hence VERIFIED.

Comment 7 errata-xmlrpc 2015-03-05 09:31:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.